<template>
    <v-btn
        class="mx-2 new-document-button"
        fab
        color="primary"
        @click="$emit('click')"
    >
        <v-icon dark>mdi-cog</v-icon>
    </v-btn>
</template>

<script>
import { defineComponent } from "@vue/composition-api";
export default defineComponent({
   name: 'NewDocumentButton'
});
</script>

<style scoped lang="scss">
    .new-document-button {
        position: absolute;
        bottom: 10px;
        right: 10px;
    }
</style>